#block-nbi_module-0 li a { padding-left: 15px; }

.node-type-webform #content #edit-actions { margin-right: 638px; margin-top: 5px;  }
.node-type-webform #content #edit-actions input { padding: 2px 20px; }

#block-search-0 { margin-top: 12px;}
#search-box-submit { border-right: none; }
#edit-search-block-form-1-wrapper { margin: -1px 0 0 0px;}
#edit-search-block-form-1-wrapper label {  top: 2px; }

#content-area .content * { zoom: 1; line-height: normal; overflow: visible; }